<% if @partial %>
	$("#pageslide .display-mode").html("<%= j render @partial %>")
<% else %>
	$("#pageslide .display-mode").html('')
<% end %>
<% if @module_app.enable_page_data_count %>
	$(".front_count").show()
<% else %>
	$(".front_count").hide()
<% end %>